.div {border: solid thin black;}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
html {
    position: relative;
    min-height: 100%;
}
html, body {
    padding: 0;
    margin: 0;
    line-height: 1.5;
}
body {
    font-size: 14px;
    font-family: 'Roboto Condensed', Arial, Helvetica, Sans-serif;
    padding-top: 65px;
    background-color: #f5b31a;
}
.logo img {
    margin-top: 3px;
    height: 50px;
}
ul {
    margin: 0;
    padding: 0;
}
.header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9999;
    background-color: #CA1A02;
}
.head {
    max-width: 970px;
    margin: auto;
    height: 56px;
}
.menuO {
    width: 34px;
    height: 29px;
    display: none;
    margin: 14px 20px 0 0;
    background-position: -70px -32px;
}
.menu {
    display: inline-block;
    margin: 12px 10px 0;
    width: 134px;
}
.hot, .menu {
    vertical-align: top;
    font-weight: 700;
}
.menu div:before {
    content: '';
    border: 6px solid transparent;
    border-top-color: #000500;
    position: absolute;
    top: 11px;
    right: 5px;
}
.menu div {
    padding: 6px 23px 6px 18px;
    background-color: #242424;
    color: #fff;
    position: relative;
}
.cTitle, .gameNav, .hot, .mainArticle h1, .menu div {
    text-transform: uppercase;
}
.menu, .menu ul, .starRating li {
    list-style: none
}
.c12, .menu ul, .menu div {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}
.menu ul {
    display: none;
    background-color: #fff;
    margin: 5px 0 0 5px;
    width: 150px;
    padding: 5px 2px;
    -webkit-animation: animatedown .3s;
    -moz-animation: animatedown .3s;
    -ms-animation: animatedown .3s;
    -o-animation: animatedown .3s;
    animation: animatedown .3s;
    z-index: 999;
}
.menu:hover ul {
    display: block
}
.menu ul li {
    border-bottom: 1px solid #eee;
}
.menu li a {
    display: block;
    color: #222;
    padding: 3px 12px;
    font-size: 15px;
}
.menu li a:hover {
    color: #fff;
    background-color: #000
}
.hot, .menu li a, .pageNo a {
    text-decoration: none;
}
.hot {
    display: inline-block;
    padding: 5px 23px 5px 18px;
    background-color: #242424;
    color: #fff;
    margin: 12px 10px 0;
}
.hot:hover {
    color: #fff;
    background-color: #000
}
.search {
    float: right;
    margin: 10px 18px 0 0;
    width: 200px;
    height: 31px;
}
.search, .searchInput, .searchInput:focus {
    background-color: #f90c0c;
}
.searchInput {
    width: 138px;
    height: 19px;
    margin: 6px 0 0 5px;
    padding: 0 9px;
    float: left;
    border: 0;
    font: 16px Calibri, Tahoma, Arial, Sans-Serif;
    font-weight: 700;
    outline: 0;
    color: #efefef;
}
.menuO, .search button {
    float: right;
    cursor: pointer;
}
.search button, .socialNetwork a, .menuO, .gameNav a, .gameNav div, .hotBadge {
    background: url(../images/icons.png) no-repeat;
}
.search button {
    margin: 6px 9px 0 0;
    text-indent: -9999px;
    border: 0;
    width: 19px;
    height: 19px;
    background-position: -119px -43px;
    background-color: transparent;
}
.search .searchInput:focus {
    outline: 0;
}
.search input:focus::placeholder {
    color: transparent;
}
.content {
    overflow: hidden;
    margin-bottom: 90px;
}
.gC {
    width: 970px;
    margin: 0 auto 5px auto;
    background-color: #fdfdfd;
    text-align: center;
    padding: 15px 10px 10px 10px;
}
.gC a {
    width: 19%;
    margin: .3%;
    border: 2px solid #ccc;
}
.adsTop {
    text-align: center;
    padding-bottom: 10px;
}
.table {
    margin: 0 auto;
    display: table;
}
.row {
    display: table-row;
}
.cell {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
.g1 {
    background-color: #393939;
}
.botSide1 {
    color: white;
}
.botSide2 {
    background-color: #000;
    color: white;
    padding: 10px;
}
#desc {max-height: 100px; overflow-y: scroll;background-color: #000;margin-bottom: 10px;padding: 0 10px 10px 10px;
}
#desc h1 {
    display: none;
}
#desc p {
    margin: 5px 0 8px 0;
}
#desc strong {
    color: #ff2021;
}
.pageNo {
    display: none;
}
.game {
    float: left;
}
#gs1, #gs2 {
    float: left;
}
#gs1 a, #gs2 a {
    background-color: #000;
    padding: 5px 5px 0 5px;
    display: block;
    overflow: hidden;
    text-decoration: none;
}
#gs1 h3, #gs2 h3 {
    width: 90px;
    font-size: 85%;
    color: #fff;
    text-decoration: none;
    margin: 0 auto 10px auto;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 400;
    text-overflow: ellipsis;
}
#gs1 a:hover h3, #gs2 a:hover h3 {
    color: #fb0;
}
#gs1 img, #gs2 img {
    border: 0;
    display: block;
    margin: auto;
    width: 110px;
    height: 110px;
}
.adsRight {
}
.gameNav {
    height: 46px;
    padding: 10px;
}
.cTitle {
    padding: 1px;
    margin: 0 0 15px;
}
.cTitle, .gameNav {
    background-color: #111111;
    color: #fff;
    display: block;
    font-weight: 700;
}
#ratingDiv, .cTitle {
    font-size: 18px;
    text-align: center;
}
.gameNav a {
    float: left;
    width: 20px;
    height: 18px;
    margin: 5px 0 0 5px;
    background-position: -75px 0;
}
.gameNav a:hover {
    background-position: -112px 0;
}
.gameNav div {
    background-position: -154px 0;
    float: right;
    width: 27px;
    height: 27px;
    cursor: pointer;
}
.gameNav div:hover {
    background-position: -154px -33px;
}
.adsBot {
    margin-top: 30px;
    display: block;
}
.gamesBot {
    width: 1030px;
    margin: auto;
}
.starRating {
    width: 175px;
    height: 24px
}
.starRating {
    position: relative;
    overflow: hidden;
}
.starRating, .starRating a:hover {
    background: url(../images/star.png) 0 -2px
}

.starRating a:active, .starRating a:focus, .starRating a:hover {
    background-position: 0 -60px
}

.starRating li.current-rating {
    background-position: 0 -32px;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000px;
    z-index: 1;
    background-image: url(../images/star.png)
}

.starRating li {
    height: 23px
}

.starRating a {
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000em;
    outline: 0;
    overflow: hidden;
    border: none
}

.starRating a.onestar {
    width: 10%;
    z-index: 11
}

.starRating a.twostars {
    width: 20%;
    z-index: 10
}

.starRating a.threestars {
    width: 30%;
    z-index: 9
}

.starRating a.fourstars {
    width: 40%;
    z-index: 8
}

.starRating a.fivestars {
    width: 50%;
    z-index: 7
}

.starRating a.sixstars {
    width: 60%;
    z-index: 6
}

.starRating a.sevenstars {
    width: 70%;
    z-index: 5
}

.starRating a.eightstars {
    width: 80%;
    z-index: 4
}

.starRating a.ninestars {
    width: 90%;
    z-index: 3
}

.starRating a.tenstars {
    width: 100%;
    z-index: 2
}

#ratingDiv {
    margin-top: 5px;
    overflow: hidden;
    font-weight: 700
}

#ratingDiv ul {
    margin: 8px auto;
    padding: 0
}

#votes {
    display: none
}
#desc h2 {
    margin: 15px 0 2px 0;
}
#desc ul {
    max-width: 500px;
    text-align: left;
    margin: 0 auto 10px auto;
}
#desc ul li {
    list-style-type: decimal ;
}
.moreGames a {
    overflow: hidden;
    display: inline-block;
    position: relative;
}
.gC2 {
    padding: 20px 10px;
}
.gC2 a {
    width: 18%;
    min-width: 120px;
    margin: .8%;
    border: 2px solid #595959;
}
.moreGames a {
    color: #fff;
    font-family: Arial;
}
.moreGames a:hover {
    border: 4px solid #fff;
    transition: border-color .3s linear;
}
.moreGames a:hover div {
    bottom: 0;
    height: 100%;
    transform: translate(0, 0);
}
.moreGames a span:hover {
    background-color: #f5c31a;
}
.moreGames a:hover span {
    transform: translate(0, 0);
    bottom: 7%;
}
.moreGames a img {
    position: static;
    width: 100%;
    height: 100%;
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
    margin: 0;
}
.moreGames a div {
    text-align: center;
    background-color: rgba(0, 0, 0, .75);
    padding: 7% 10px;
    margin-bottom: 0;
    width: 100%;
    height: 0%;
    font-size: 115%;
    line-height: 1.5;
}
.moreGames a div, .moreGames a span {
    position: absolute;
    bottom: -50%;
    left: 0;
    right: 0;
    font-weight: 700;
}
.moreGames a span {
    font-size: 16px;
    padding: 2px;
    margin: auto;
    width: 40%;
    background-color: #f5c31a;
    border-radius: 7px;
    text-align: center;
}
.moreGames a p {
    display: none;
}
.button-more {
    background-color: #639c07;
    padding: 3px;
    color: #fff;
    font-weight: 700;
    margin-top: 10px;
    cursor: pointer;
}
.button-more:hover {
    background-color: #ebb808;
}

.hotBadge {
    width: 65px;
    height: 64px !important;
    position: absolute;
    left: 0;
    top: 0
}
.description {
    padding-bottom: 10px;
    overflow: hidden;
    background-color: #fdfdfd;
    text-align: left;
}
.description .text {
    padding: 0 10px 10px;
    line-height: 1.3;
    color: #333;
}
.description h3 {
    font-size: 15px;
    margin-bottom: 2px;
}
.description label {
    font-size: 13px;
}
#comments {
    margin: 10px 0;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 600px;
}
.comment {
    border-top: 1px solid #e7e7e7;
    padding: 15px 5px;
    font-size: 13px;
}
.comment img {
    float: left;
    width: 50px;
    vertical-align: top;
    border-radius: 50%;
}
.commentRight {
    margin-left: 60px;
    vertical-align: top;
}
.commentTop {
    color: #777;
    font-size: 85%;
    line-height: 200%;
}
.commentTop div {
    display: inline-block;
    color: #5C9105;
    font-weight: bolder;
    font-size: 130%;
    margin-right: 5px;
}
.comment p {
    font-size: 100%;
    color: #000;
    margin: 0;
    letter-spacing: .05rem;
}
.description p {
    text-align: justify;
}
.wComment {
    font-style: italic;
    text-align: left;
    line-height: 1.6;
    margin: 20px 0 10px;
    border-top: 1px solid #e7e7e7;
}
.description span {
    line-height: 23px;
}
.commentText, #name, #email {
    background-color: #f7f7f7;
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border: solid 1px #e2e2e2;
}
#commentButton {
    cursor: pointer;
    font-family: Barlow, sans-serif;
    border: 0;
    border-radius: 3px;
    color: #fff;
    background-color: #000;
    padding: 7px 12px;
    outline: 0;
    float: right;
}

.footer {
    bottom: 0;
    width: 100%;
    min-height: 23px;
    color: #fff;
    background-color: #000;
    padding: 10px;
    text-align: center;
    margin: auto auto 0;
    z-index: 20;
    position: absolute;
    overflow: hidden;
}
.socialNetwork {
    margin-top: 10px;
}
#sFace {
    background-position: -1px -72px;
}
#sPin {
    background-position: -30px -72px;
}
#sTwi {
    background-position: -90px -72px;
}
#sRss {
    background-position: -119px -72px;
}
.socialNetwork a {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin: 0 3px;
    opacity: .8;
}
.socialNetwork a:hover {
    opacity: 1;
}

@media only screen and (max-width: 850px) {
    .search {
        display: none;
    }
}

@media only screen and (min-width: 641px) {
    .menu {
        display: inline-block !important
    }
}

@media only screen and (max-width: 640px) {
    .hot {
        display: none;
    }
    .menu {
        width: 100%;
        margin: 0;
        display: none;
        background-color: #fff;
    }
    .menuO {
        display: inline-block !important;
    }
    .menuO {
        width: 34px;
        height: 29px;
        display: none;
        margin: 14px 20px 0 0;
        background-position: -70px -32px;
    }
    .menu div {
        border-radius: 0
    }

    .menu div:before {
        border: 0
    }

    .menu ul {
        display: inline-block;
        width: 100%
    }
}

@media only screen and (max-width: 380px) {
    .logo img {
        width: 75%;
    }
}